/*
 Theme Name:   Galactic Family Network
 Theme URI:    http://galacticfamily.net
 Description:  The Future of Galactic Family
 Author:       Superluminal Systems
 Author URI:   http://superluminal.is
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  -Galactic-Family-
*/

/* CUSTOM STARTER CSS BY ADAM APOLLO */
/*************************************/

/* Use any Icon for a home page link */
/* REF: http://www.elegantthemes.com/blog/resources/how-to-use-and-embed-an-icon-font-on-your-website */
.home-link-icon a:before {
content: "\e009"; /* Insert any unicode character here */
position:relative;
font-family: 'ETmodules';
}

/* Remove sidebar line if present */
#main-content .container:before {
	background: transparent;
}

/* Give any link a Divi Button style */
/* Can be extended to input[type="submit"] etc */
a.button {
	/* set these options for a custom style */
    background: transparent;
	border: 2px solid #fff;
    border-radius: 10px;
    color: #fff;
	/* these are Divi defaults */
    letter-spacing: 0px;
    font-size: 20px;
    padding: 10px;
	-webkit-transition: 0.2s linear all;
    -moz-transition: 0.2s linear all;
    -ms-transition: 0.2s linear all;
    -o-transition: 0.2s linear all;
    transition: 0.2s linear all;
}
a.button:hover {
	background: rgba(0,0,0,0.63);
	border: 2px solid #fff;
    border-radius: 10px;
    color: #fff;
}
/* Captcha Fix */
.et_pb_contact_right p input.et_pb_contact_captcha {
    max-width: 50px;
    padding: 16px;
}

/*
Custom CSS: Adam Apollo
*/

/* Set Main Area BG */
#main-content {
    background-color: transparent;
}
#et-main-area {
    background: transparent url(http://galacticfamily.net/wp-content/uploads/2017/09/Main-BG-Container-Galactic-Family.png) top center repeat-y;
}
.et_pb_row {
    max-width: 945px !important;
}
.top-row {
   max-width: 1000px !important;
	margin-top: -33px;
}
.et_pb_section {
    background-color: transparent;
}
.et_pb_title_featured_container {
    margin-top: -33px;
	color: #fff;
}
@media (max-width: 1250px){
#et-main-area {
    background-size: 80% auto;
}
.et_pb_row {
    max-width: 75% !important;
}
.top-row {
    margin-top: -32px;
    max-width: 100% !important;
}
}
@media (max-width: 980px) {
.top-row {
    margin-top: -58px;
}
}

/* Top Menu Design */
.container.et_menu_container {
    background: transparent url(http://galacticfamily.net/wp-content/uploads/2017/08/Menu-Galactic-Family-Star-System-Header-Light-BG.png) top center no-repeat;
	height: 144px !important;
}
#top-menu a {
    -webkit-transition: all .7s ease-out;
    -moz-transition: all .7s ease-out;
    transition: all .7s ease-out;
}
#et-info-email:hover, #et-secondary-menu>ul>li>a:hover, #top-menu-nav>ul>li>a:hover, .et-social-icons a:hover {
    color: #fff;
    opacity: 1;
    text-shadow: 0px 0px 6px #fff;
    -webkit-transition: all .1s ease-out;
    -moz-transition: all .1s ease-out;
    transition: all .1s ease-out;
}
.et_mobile_menu {
    border: none;
    border-bottom: 1px solid #000;
}
#main-header .et_mobile_menu {
    background-color: rgba(27,46,69,0.88) !important;
}
/* Add Rounded Corners to Blog Grid */
.et_pb_post {
    border-radius: 15px;
}

/* Adjust Post Title Width, Color, Meta on Single Posts */
.single.et_pb_pagebuilder_layout.et_full_width_page .et_post_meta_wrapper {
    max-width: 945px !important; 
}
.single h1.entry-title {
    color: #fff;
}
.single p.post-meta {
    display: none;
}

/* All Modules */
.et_pb_module, .rounded, .rounded img {
    border-radius: 15px !important;
}

/* Text Content Module */
.et_pb_text_inner {
    padding: 20px;
}
.et_pb_text>:last-child {
    padding-bottom: 20px;
}

/* Portfolio Three Columns */
/* THREE COLUMN PORTFOLIO GRID LAYOUT */
 
@media only screen and ( min-width: 768px ) {
 
.three-column-grid .et_pb_grid_item {
width: 31.333%!important;
}
.three-column-grid .et_pb_grid_item:nth-child(3n) {
margin-right: 0 !important;
}
.three-column-grid .et_pb_grid_item:nth-child(4n+1) {
clear: unset !important;
}
}
.et_portfolio_image {
 padding-top: 100%;
 }
 .et_portfolio_image img {
 position: absolute;
 height: 100%;
 top: 0;
 left: 0;
 right: 0;
 bottom: 0;
 object-fit: cover;
 }

/* Comments */
h1#comments {
    color: #fff;
}
h3#reply-title {
    color: #fff;
}	
textarea#comment {
    border-radius: 15px !important;
}
.comment-body {
    background-image: linear-gradient(180deg,#3062ae 0%,rgba(48,98,174,0.83) 100%);
    border-radius: 16px !important;
    padding: 15px 110px 15px 100px;
    color: #fff;
}
.comment_avatar img {
    margin-left: 7px;
    border-radius: 50%;
    margin-top: -4px;
}
span.comment_date {
    color: rgba(27,46,69,1);
}
span.fn, span.fn a {
    color: #64E1Ff;
}
.comment_area .comment-reply-link {
    top: 15px;
    right: 15px;
}
/* Buttons */
.et_pb_button {
    position: relative;
    padding: .3em 1em;
    border: 2px solid;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background: 0 0;
    font-size: 20px;
    font-weight: 500;
    line-height: 1.7em!important;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    transition: all .2s;
}
body #page-container .et_pb_button:hover, .woocommerce a.button.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-page input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce #content input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce a.button:hover, .woocommerce-page a.button:hover, .woocommerce button.button:hover, .woocommerce-page button.button:hover, .woocommerce input.button:hover, .woocommerce-page input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce-page #respond input#submit:hover, .woocommerce #content input.button:hover, .woocommerce-page #content input.button:hover {
    color: #fefefe !important;
    text-shadow: 0px 0px 6px #fff;
}

/* blockquote */
blockquote {
    border-left: 11px dotted;
    margin-left: -39px;
	  padding-left: 26px;
    font-family: Georgia, serif;
    font-style: italic;
    font-size: 130%;
    color: #64e1ff;
}
/* home video fill height */
.fill .fluid-width-video-wrapper {
    height: 100%;
}
.fill .et_pb_video_box {
    height: 100%;
}

/* Contact Us Form */
.et-pb-contact-message {
    color: #fff;
}

/* Mobile & Tablet Fixes */

@media (max-width: 980px) {
.et_header_style_centered #main-header {
    padding: 0;
	height: 144px;
}
.et_header_style_centered #et_mobile_nav_menu {
    margin-top: 30px;
}
}


/* Footer */
#main-footer {
    background: #000 url(http://galacticfamily.wpengine.com/wp-content/uploads/2017/09/embassy-footer.jpg) top center no-repeat;
}